Ciele
Découverte

This document

GET/api/v1/openapi.json

Aucune clé API n'est requise.

Response Body

application/json

curl -X GET "https://example.com/api/v1/openapi.json"
{  "openapi": "string",  "servers": [    {      "url": "string",      "description": "string"    }  ],  "info": {    "title": "string",    "version": "string",    "description": "string",    "license": {      "name": "string",      "url": "string"    }  },  "tags": [    {      "name": "string",      "x-displayName": "string",      "description": "string"    }  ],  "components": {    "securitySchemes": {      "apiKey": {        "type": "string",        "scheme": "string",        "bearerFormat": "string"      }    }  },  "paths": {    "property1": {      "property1": null,      "property2": null    },    "property2": {      "property1": null,      "property2": null    }  }}